* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../font/Montserrat-Medium.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT-Regular';
    src: url('../font/FuturaLT-Regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT-Book';
    src: url('../font/FuturaLT-Book.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Bk BT-Book';
    src: url('../font/futura-bk-bt-book.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rage';
    src: url('../font/RAGE.TTF') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../font/Montserrat-Bold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../font/Montserrat-SemiBold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../font/Montserrat-Regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../font/Poppins-Regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sora-Regular';
    src: url('../font/Sora-Regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

.navbar_ffs {
    position: fixed;
    top: 0;
    width: 97.9%;
    z-index: 2000;
    transition: background-color 0.3s ease, color 0.3s ease;
    background: black;
    border-radius: 20px;
    padding: 10px 0;
}

.navbar_ffs.scrolled {
    background-color: black;
    color: black;
}

.navbar_ffs.scrolled .branch_btn {
    color: black;
    border-color: black;
}

.no-scroll {
    overflow: hidden;
}

.nav_circle {
    width: 40px;
    height: 40px;
    background: #E1AF1C;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.nav_support {
    color: #828282;
    font-family: "Montserrat-Regular";
    font-size: 14px;
    margin-bottom: 0;
}

.nav_school {
    font-family: "Montserrat-SemiBold";
    font-size: 16px;
    margin-bottom: 0;
    color: white;
}

a {
    color: black !important;
    text-decoration: none !important;
}

.logo_navbar {
    width: 100px;
    height: 100px;
    cursor: pointer;
}

.dropdown_container {
    position: relative;
}

.navbar_link_title {
    font-family: "Montserrat-Medium";
    font-size: 16px;
    display: flex;
    gap: 20px;
    cursor: pointer;
    align-items: center;
    color: white;
}

.toggle_btn {
    font-size: 22px;
    cursor: pointer;
}

.navbar_dropdown_list {
    position: absolute;
    width: 175px;
    background: white;
    top: 25px;
    border-radius: 8px;
    display: none;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.branch_dropdown_list {
    position: absolute;
    width: 100%;
    top: 48.1px;
    background: white;
    border-radius: 20px;
    display: none;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.position {
    left: -25px;
}

.position_three {
    left: -40px;
}

.position_four {
    left: -10px;
}

.dropdown_items {
    font-family: "Montserrat-Medium";
    font-size: 13px;
    color: black;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 0;
}

.dropdown_items:hover {
    background-color: #E1AF1C;
    color: white;
}

.hero_body {
    padding-top: 220px;
    padding-bottom: 120px;
}

.navbar_btn {
    display: flex;
    gap: 17px;
    align-items: center;
    background: linear-gradient(to right, #ff7f32, #f9a26f);
    padding: 21px 40px 21px 40px;
    font-family: "Montserrat-Medium";
    font-size: 16px;
    color: white;
    border-radius: 50px;
    border: none;
}

.navbar_icon {
    color: white;
    cursor: pointer;
    font-size: 14px;
}

.aspirant_hero_bg {
    background: linear-gradient(90deg, #FFFF00, #FFA500);
}

.hero_title {
    font-family: "Montserrat-Regular";
    font-size: 27px;
    color: #FCB82D;
}

.hero_subtitle {
    color: white;
    font-family: "Sora-Regular";
    font-size: 66px;
    line-height: 82px;
    margin-top: 29px;
}

.hero_img {
    width: 850px;
    position: absolute;
    left: -20px;
}

.hero_img_one {
    position: absolute;
    top: 220px;
    left: 0;
    z-index: 0;
}

.hero_btn {
    background: #005F37;
    padding: 8px 10px 8px 26px;
    display: flex;
    align-items: center;
    font-family: "Montserrat-Medium";
    font-size: 16px;
    gap: 40px;
    color: white;
    border: none;
    border-radius: 15px;
    margin-top: 81px;
}

.hero_circle {
    background: #FCB82D;
    border-radius: 18px;
    padding: 10px 20px 10px 20px;
    color: black;
    font-size: 26px;
}

.hero_second_body {
    background: #FCB82D;
    padding: 5px 120px 5px 0;
    color: black;
}

.hero_bg_two {
    position: absolute;
    right: 0;
    top: 550px;
}

.hero_desp {
    font-family: "Montserrat-Regular";
    font-size: 16px;
    line-height: 26px;
    color: black;
}

.about_content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.about_title_circle {
    background: #E1AF1C;
    width: 159px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin-top: 53px;
}

.about_title {
    margin-bottom: 0;
    font-family: "Montserrat-Regular";
    font-size: 24px;
    text-align: center;
}

.about_subtitle {
    font-family: "Sora-Regular";
    font-size: 66px;
    line-height: 82px;
    text-align: center;
    width: 780px;
    margin-bottom: 0;
    margin-top: 18px;
}

.about_desp {
    color: #5A5A5A;
    margin-bottom: 0;
    font-family: "Montserrat-Regular";
    font-size: 18px;
    margin-top: 25px;
}

.video_margin {
    margin-top: 57px;
    background: linear-gradient(90deg, #FFFF00, #FFA500);
}

.video_circle {
    width: 150px;
    height: 45px;
    background: #E1AF1C;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video_title {
    font-family: "Montserrat-Regular";
    font-size: 24px;
    text-align: center;
    margin-bottom: 0;
}

.shredded_img{
    border-radius: 20px;
    width: 90%;
    height: 300px;
}

.ferrous_desp {
    font-family: "Montserrat-Regular";
    font-size: 30px;
    font-weight: bold;
    line-height: 26px;
    color: black;
}

.video_circle_one {
    width: 200px;
    height: 45px;
    background: #E1AF1C;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title_contact{
    font-family: "Montserrat-Regular";
    font-size: 14px;
    color: black;
}

.input_field_body{
    border-radius: 10px;
    background: white;
    padding: 15px 20px;
}

.input{
    width: 100%;
    border: none;
    outline: none;
}

.input_field_option{
    position: absolute;
    top: 50px;
    width: 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: white;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.input_field_item{
    font-family: "Montserrat-Regular";
    font-size: 15px;
    padding: 15px;
    margin: 0;
    cursor: pointer;
}

.input_field_item:hover{
    background: #E1AF1C;
}

.contact_btn{
    border-radius: 50px;
    padding: 10px 30px 10px 30px;
    font-family: "Montserrat-Regular";
    font-size: 13px;
    margin-top: 50px;
    border: none;
    background: #E1AF1C;
    margin-bottom: 50px;
}

.footer_body {
    background: black;
    margin-top: 70px;
}

.footer_logo_img{
    width: 150px;
    height: 150px;
}

.footer_grid {
    padding-top: 60px;
    padding-right: 50px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
}

.footer_title {
    color: white;
    font-family: "Montserrat-Regular";
    font-size: 15px;
    margin-top: 16px;
    margin-bottom: 0;
    width: 400px;
}

.footer_icon {
    color: #01D179;
    font-size: 20px;
    cursor: pointer;
}

.footer_link_title {
    font-family: "Montserrat";
    font-size: 18px;
    color: #FCB82D;
    margin: 0;
}

.footer_link {
    font-family: "Montserrat-Regular";
    font-size: 16px;
    width: 130px;
    color: white;
    margin: 0;
    cursor: pointer;
}

.footer_links {
    font-family: "Montserrat-Regular";
    font-size: 16px;
    color: white;
    margin: 0;
}

.footer_link:hover {
    text-decoration: underline;
    color: #707070;
}

.footer_location_icon {
    color: #FCB82D;
    font-size: 27px;
}

.footer_copyright {
    font-family: "Montserrat-Regular";
    font-size: 14px;
    color: #707070;
    text-align: center;
    margin-top: 68px;
    padding-bottom: 20px;
}

/* Media Query */


/* xl Media Screen */
@media (min-width:1200px) and (max-width:1400px) {
    .navbar_ffs {
        width: 96.1%;
    }

    .hero_second_body {
        padding: 5px 21px 5px 0;
    }

    .hero_subtitle {
        font-size: 60px;
    }
}

/* lg Media Screen */
@media (min-width:992px) and (max-width:1200px) {
    .navbar_ffs {
        width: 96.5%;
    }

    .nav_school {
        font-size: 13px;
    }

    .navbar_link_title {
        font-size: 13px;
        gap: 16px;
    }

    .hero_title {
        font-size: 22px;
    }

    .hero_second_body {
        padding: 5px 10px 5px 0;
    }

    .hero_person {
        position: absolute;
        left: 30px;
        width: 250px;
        height: 493px;
    }

    .hero_cricle {
        position: absolute;
        top: 240px;
        left: 28px;
        width: 250px;
    }

    .hero_subtitle {
        font-size: 53px;
    }
}

/* md Media Screen */
@media (min-width:768px) and (max-width:992px) {
    .navbar_ffs {
        width: 74%;
    }

    .nav_school {
        font-size: 13px;
    }

    .navbar_link_title {
        display: none;
    }

    .hero_second_body {
        padding: 5px 10px 5px 0;
    }

    .hero_second_desp {
        font-size: 40px;
    }

    .hero_person {
        position: absolute;
        left: 30px;
        width: 250px;
        height: 493px;
    }

    .hero_cricle {
        position: absolute;
        top: 240px;
        left: 28px;
        width: 250px;
    }

    .hero_subtitle {
        font-size: 53px;
    }
    .footer_grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* sm Media Screen */
@media (min-width:576px) and (max-width:768px) {
    .navbar_ffs {
        width: 55%;
    }

    .navbar_link_title {
        display: none;
    }
    .footer_grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* mobile screen Media Screen */
@media (max-width:576px) {
    .navbar_ffs {
        width: 93%;
    }

    .navbar_link_title {
        display: none;
    }
    .footer_grid {
        grid-template-columns: repeat(1, 1fr);
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer_title{
        width: 100%;
    }
}